import Vue from 'vue'
import store from './store'
import App from './App'
import './services/index.js'
import{msg,modal,json,prePage} from '@/utils/util.js'
import * as Api from '@/common/config/caimeiApi.js'
import * as Regs from '@/common/config/common.js'
import * as filters from '@/filters/filters.js'
//注册全局过滤器 
Object.keys(filters).forEach(key => {
    Vue.filter(key, filters[key])
})
import cuCustom from './components/cu-custom.vue'
import tuCustom from './components/tui-custom/tui-custom.vue'
import boCustom from './components/tui-custom/bo-custom.vue'
Vue.component('cu-custom',cuCustom)
Vue.component('tu-custom',tuCustom)
Vue.component('bo-custom',boCustom)

Vue.config.productionTip = false
Vue.prototype.$fire = new Vue()
Vue.prototype.$store = store
Vue.prototype.$util = {msg,modal,json, prePage}
Vue.prototype.$api = Api
Vue.prototype.$reg = Regs
Vue.prototype.$Static = 'https://static.caimei365.com/app/crm/'




App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()