/**
 *全部权限
 *1.订单款 2.非订单款 3.返佣款 4.订单款或者非订单款（因财务阶段无法区分订单非订单
 *5.供应商退款 6.平台服务费 7.平台服务费欠款
 */
export const defaultAllTabs = [
    {name: '订单',type: 1},
    {name: '非订单',type: 2},
    {name: '平台服务费',type: 10},
    {name: '供应商退款',type: 5}
]
/**
 *客服权限
 *1.订单款 2.非订单款 3.返佣款 4.订单款或者非订单款（因财务阶段无法区分订单非订单
 *5.供应商退款 6.平台服务费 7.平台服务费欠款
 */
export const defaultServiceTabs = [
    {name: '订单',type: 1},
    {name: '非订单',type: 2},
    {name: '平台服务费',type: 10}
]

//订单款 收款状态：0全部 1待确认、2已确认(待审核)、3审核通过、4审核未通过、5收款撤销【线上支付成功为审核通过】
export const listTabsType = [
    {name: '全部',type: 0}, 
    {name: '待确认',type: 1},
    {name: '待审核',type: 2},
    {name: '审核通过',type: 3}
]
//订单款 收款状态：0全部 1待确认、2已确认(待审核)、3审核通过、4审核未通过、5收款撤销【线上支付成功为审核通过】
export const listNoTbasType = [
    {name: '全部',type: 0},
    {name: '上架费',type: 1},
    {name: '服务返佣',type: 2},
    {name: '认证通会员',type: 3},
    {name: '认证通企划',type: 4},
    {name: '其他',type: 5}
]
//收款状态：0全部 1待确认、2已确认(待审核)、3审核通过、4审核未通过、5收款撤销【线上支付成功为审核通过】
export const listReturnType = [
    {name: '全部',type: 0},
    {name: '待确认',type: 1},
    {name: '已确认',type: 2}
]

//订单款项详情订单分类选项：1.商品订单 2.定金订单 3.集团订单 4.退款子订单
export const listOrderTabs = [
    {name: '采美订单',type: 1},
    // {name: '订金订单',type: 2},
    {name: '集团订单',type: 3}
    // {name: '退款子订单',type: 4},
]

//订单款项详情订单状态分类选项：2.待确认 3.已确认
export const listOrderStateTabs = [
    {name: '待确认',type: 2},
    {name: '已确认',type: 3}
]